/* logo */
.spechead .logoima {text-align: right;padding: 0 3rem;}
.spechead .logoima img {width: auto;height:4.4rem;left: auto;right: 0;top:2rem;}
.spechead .logoima:before{content:"";width: 20%;height: 0.8rem;position: relative;left: auto;right: 2rem;top:1rem;display:inline-block;transform: matrix(-1, 0, 0, -1, 0, 0);background:transparent linear-gradient(270deg, #806BD900 0%, #806BD9 40%, #008390 80%) 0% 0% no-repeat padding-box;opacity: 1;vertical-align: middle;line-height: 4.4rem;}
.spechead .logoima:after {content: "";width: 10.9rem;height: 6.1rem;display: block;background: url('https://img2.rtve.es/css/rtve.commons/rtve.header.footer/i/logoRTVE.png') ,url('http://img2.rtve.es/css/rtve.2021.corporacion/la-gran-consulta_TE_SGR68X4Y/i/rtve_LQQ_izda.png') no-repeat;background-repeat: no-repeat;background-size: 7.86rem,11rem;position:absolute;top:1.6rem;height:4.4rem;width:20rem;background-position: top left, bottom right;}

.subheader .spechead {background: #292929;height:12rem;}



/* elementos ocultos */
.floatLink, .rtveAlert {display:none;}
